/* ---------------------------------------------------------------------- */
/*	Media Queries
/* ---------------------------------------------------------------------- */

@media (max-width:410px) {

    .wrap-contact {
        padding:0;
    }

    .wrap-contact .wrap-circle {
        min-height:150px;
    }

    .wrap-circle {
        padding:0;
        margin-bottom:0;
    }

    .wrap-circle p {
        padding:0 50px;
    }

    .box-circle {
        border-radius: 100%;
        bottom:0;
        padding:0;
        background: #FFF;
    }

}


/* Small devices (tablets, 768px and up) */
@media (min-width:768px) {

    #header .language {
        text-align:right;
    }
    #header .navbar-default .navbar-nav li:last-child a {
        padding-right:0;
    }

    #slideshow-home.rsDefault .rsArrowLeft {
        left: 50%;
        margin-left:-300px;
    }

    #slideshow-home.rsDefault .rsArrowRight {
        right: 50%;
        margin-right:-300px;
    }
    .col-md-3 {
        width: 25%;
    }

}

/* Medium devices (desktops, 992px and up) */
@media (min-width:992px) {

    .box-01 { margin:0 30px 0 0; }
    .box-02 { margin:0 15px 0 15px; }
    .box-03 { margin:0 0 0 30px; }
    .box-04 { margin:0 0 0 30px; }

    #list .box-01 { margin:0 30px 0 0; }
    #list .box-02 { margin:0 15px 0 15px; }
    #list .box-03 { margin:0 0 0 30px; }

    #slideshow-home .rsABlock h1 {
        font-size: 36px;
    }

    .container {
        padding:0;
    }

    #footer .text-right {
        text-align:right;
    }

    .main.home { height:94%; min-height:600px; }

    .wrap-circle {
        padding-top:40px;
    }

    .row-centered {
        text-align:center;
        font-size: 0;
    }

    .row-centered [class*="col-"] {
        float:none;
        font-size: 14px;
        display:inline-block;
        text-align:left;
        vertical-align: top;
    }

    .two-column {
        -moz-column-count:2; /* Firefox */
        -webkit-column-count:2; /* Safari and Chrome */
        column-count:2;
        -moz-column-gap:30px; /* Firefox */
        -webkit-column-gap:30px; /* Safari and Chrome */
        column-gap:30px;
    }

    .fancy {
        line-height: 0.5;
        text-align: center;
    }
    .fancy .text {
        display: inline-block;
        position: relative;
    }
    .fancy .text:before,
    .fancy .text:after {
        content: "";
        position: absolute;
        height: 1px;
        border-top: 1px solid #888;
        top: 50%;
        width: 50px;
    }
    .fancy .text:before {
        right: 100%;
        margin-right: 15px;
    }
    .fancy .text:after {
        left: 100%;
        margin-left: 15px;
    }


}

/* Large devices (large desktops, 1200px and up) */
@media (min-width:1200px) {

    #list .box-01 { margin:0 60px 0 0; }
    #list .box-02 { margin:0 30px 0 30px; }
    #list .box-03 { margin:0 0 0 60px; }

    .box-04 { margin:0 0 0 60px; }

    .wrap-circle {
        padding-top:60px;
    }

}